/* blank */
@import url('https://fonts.googleapis.com/css?family=Montserrat|Open+Sans|Roboto|Roboto+Condensed&display=swap');

html {}

body {
    /* font-family: 'Montserrat', sans-serif; */
    /* font-family: 'Roboto', sans-serif; */
    /* font-family: 'Roboto Condensed', sans-serif; */
    font-family: 'Open Sans', sans-serif;

    margin: 0;
}
#nav_home {
    /* width: 100%; */
    /* background-color: #d6d6d6; */
}
#nav_home_background {
    z-index: -1;
}
.inner-text {
    /* padding: 16px; */
}

.footer .row {
    padding: 8px;
    background: #4d4d4d;
    position: relative;
    color: #d4d4d4;
}

.footer__item {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.01rem;
    font-size: 0.85rem;
}

.footer__item a {
    color: inherit;
    text-decoration: none;
}

.footer__item svg {
    width: 18px;
    height: 18px;
    fill: #d4d4d4;
    margin: 0 5px;
}

.footer__item:first-child:before,
.footer__item:after {
    content: '|';
}

.footer__item:last-child:after {
    content: '';
}

.navigation {
    color: white;
    display: inline-flex;
    position: fixed;
    padding-left: 18px;
    right: 12px;
    top: 24px;
    z-index: 10;
    opacity: 0.3;
}

.navigation a {
    color: white;
}

.navigation:hover {
    opacity: 1;
}

.navigation:after {
    content: '';
    display: inline-block;
    height: 40px;
    width: 100%;
    padding-right: 50px;
    position: absolute;
    background: #000;
    z-index: -1;
    /*opacity: 0.4;*/
    right: -12px;
}
.navigation__button {
    padding: 8px;
    margin-right: 6px;
    text-transform: uppercase;
    cursor: pointer;
}
.navigation__button:hover {
    text-decoration: underline;
}

.category-box,
.article-box {
    /* padding: 100px; */
    /* border: solid 1px; */
    /* margin-bottom: 6px; */
    background-size: cover;
    background-position-y: 46%;
}
.article-box.article {
    background-color: #fff;
    color: #202020;
    padding-bottom: 16px;
    min-height: calc(100vh - 64px); /* full visible height - footer height*/
}

.article .article__content {
    width: 100%;
    text-align: center;
    line-height: 1.8rem;
}

.article .article__content > div {
    display: inline-block;
    text-align: justify;
}

.basic-page__content h1,
.basic-page__content h2,
.basic-page__content h3,
.basic-page__content h4,
.basic-page__content h5,
.basic-page__content h6 {
    text-align: left;
    word-break: break-word;
}

.article-box .article__content img {
    max-width: 100%;
    padding: 6px;
}

.article-box img.align_right {
    /* max-width: 800px;
    width: 100%; */
    float: right;
    margin-left: 15px;
    max-width: 100%;
}

.article-box img.align_left {
    float: left;
    margin-right: 15px;
    max-width: 100%;
}
.article-box figure.align_center img,
.article-box img.align_center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.article-box .align_center figcaption {
    text-align: center;
}

.article-box figcaption {
    font-size: 0.8rem;
}

.category-box
.category-box__layer,
.article-box .article-box__layer {
    width: 100%;
    font-size: 2rem;
    text-transform: uppercase;
    margin-top: calc(24px);
    display: inline-block;
    letter-spacing: 0.5rem;
    z-index: 1;
    color: black;
}

.article-box .article-box__layer .article-box__layer__text {
    letter-spacing: 0.2rem;
}

.article-box__layer__text .info-text {
    font-size: 0.9rem;
    display: block;
    text-transform: initial;
    position: relative;
    /* top: 16px; */
    letter-spacing: initial;
    color: #d4d4d4;
}

.article-box .article-box__layer {
    background-color: #fff;
    margin-bottom: 16px;
}

.category-box
.category-box__layer
.category-box__layer__text,
.article-box .article-box__layer .article-box__layer__text {
    padding: 32px;
    text-align: center;
    /* background: rgba(255, 255, 255, 0.7); */
    background: rgba(255, 255, 255, 0.3);
    /*opacity: 0.5;*/
    box-shadow: 0px 2px 4px #000000;
}

#nav_home.category-box
.category-box__layer
.category-box__layer__text,
.article-box .article-box__layer .article-box__layer__text {
    padding: 42px 32px 10px 32px;
}

.category-box .blog-preview {
    margin: 12px 0;
}
.category-box .blog-preview.outlinks {
    margin: 6px 0 0 0;
}

.category-box .blog-preview .category-description,
.category-box .blog-preview__post {
    margin-bottom: 24px;
    /* margin-top: 12px; */
}

.category-box .blog-preview__post p {
    margin-top: 50px;
    margin-top: -47px;
    position: relative;
    top: 177px;
    text-align: center;
    text-decoration: none;
    color:rgba(255, 255, 255, 0.411);
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    font-size: 1.3rem;
}
.category-box .blog-preview__post:hover > p{
    opacity: 0;
}

.category-box .blog-preview__post .post {
    color: #d4d4d4;
    /*background-color: rgba(255, 255, 255, 0.5);*/
    /*padding: 5px;*/
    border-radius: 6px;
    /*border: solid 1px rgba(255, 255, 255, 0.5);*/
}
.category-box .blog-preview__post.hover-box-text,
.category-box .blog-preview__post.hover-box {
    display: block;
    /* display: block;
    content: ''; */
    opacity: 0.2;
    background: #ff2626;
    width: calc(100% - 30px);
    height: 100%;
    position: absolute;
}
.category-box .outlinks .blog-preview__post.hover-box {
    display: block;
    /* display: block;
    content: ''; */
    opacity: 0.0;
    background: #ff2626;
    width: calc(100% - 30px);
    height: calc(100% + 1px);
    position: absolute;
}
.category-box .blog-preview__post.hover-box-text {
    opacity: 0.8;
    display: block;
    background: none;
    top: 130px;
    left: calc(50% - 90%/2);
    width: 90%;
    /* max-width: 95%; */
    height: auto;
    color: white;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    /* border: 1px solid; */
    font-size: 1.3rem;
    text-align: center;
}

.category-box .outlinks .blog-preview__post.hover-box-text {
    opacity: 1;
    display: block;
    background: #ff2626;
    top: 200px;
    left: calc(50% - 95%/2);
    width: 95%;
    /* max-width: 95%; */
    height: auto;
    color: white;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    /* border: 1px solid; */
    font-size: 1.3rem;
    text-align: center;
}

.category-box .blog-preview__post.hover-box-text a {
    color: white;
    text-decoration: none;
}

.category-box .blog-preview__post:hover > .hover-box {
    opacity: 0.5;
    border-radius: 6px;
}

.category-box .blog-preview__post:hover > .hover-box-text {
    opacity: 1;
    text-align: center;
}

/* - - */
.category-box .blog-preview__post .post__title {
    padding: 6px 12px;
    font-size: 1.25rem;
    /* min-height: 70px; */
}
.category-box .outlinks .blog-preview__post .post__title {
    margin-top: -45px;
    padding: 0 5px;
    font-size: 0.8rem;
}
.category-box .outlinks .blog-preview__post .post__title p {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.category-box .blog-preview__post .post__image {
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: 50%;
    background-position-y: 25%;
}
.category-box .blog-preview__post .post__title-info {
    padding: 12px;
    font-size: 1.25rem;
}
.category-box .blog-preview__post .post__shortdescription {
    padding: 0 12px 6px 12px;
}
.category-box .blog-preview__post .post__shortdescription-info {
    padding: 0 12px 12px 12px;
}
.category-box .blog-preview__post .post__shortdescription-info p {
    margin: 0;
    display: inline;
}
.category-box .blog-preview__post .post__shortdescription-info a {
    color: inherit;
    text-decoration: underline;
    display: block;
    text-align: right;
    letter-spacing: 0.5px;
    margin-top: 16px;
}
.category-box .blog-preview__post .post__more {
    padding: 6px 12px;
    text-align: right;
}
.category-box .blog-preview__post .post__more a {
    color: #000;
}

/* .post__title, */
.post__shortdescription p {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/*
 * Helpers
 */
 .category-box__background {
    width: 100%;
    position: absolute;
    /*opacity: 0.9;*/
    /*background: white;*/
    /* filter: blur(4px) brightness(0.5); */
    /* transform: scale(1.015); */
 }
.background-fill {
    background-color: rgb(77 77 77);
}
.border-radius--top {
    border-radius: 6px 6px 0 0;
}
.border-radius--bottom {
    border-radius: 0 0 6px 6px;
}
.border-radius {
    border-radius: 6px;
}
.shadow-black {
    box-shadow: 4px 4px 6px -5px #6f6f6f;
}

#carouselExampleSlidesOnly .carousel-inner {
    max-height: 590px;
}

#carouselExampleSlidesOnly .carousel-inner.desktop,
#carouselExampleSlidesOnly .carousel-indicators.desktop {
   display: none;
}

.outlinks .social {
    /* background: #4d4d4d; */
    margin-top: 5px;
    margin-bottom: 15px;
    color: white;
}
.outlinks .social .social-links {
    text-align: center;
    font-size: 1.1rem;
    background: #4d4d4d;
    margin-bottom: 12px;
}

.outlinks .social .social-links a {
    color: inherit;
    padding: 5px;
    display: block;
}

@media screen and (max-width: 320px) {
    .category-box
    .category-box__layer,
    .article-box .article-box__layer {
        font-size: 1.4rem;
    }
    .category-box .blog-preview__post.hover-box-text {
        font-size: 1.1rem;
    }
    .category-box .blog-preview__post p {
        font-size: 1.1rem;
        top: 172px;
        margin-top: -42px;
    }
}

@media screen and (min-width: 500px) {
    .article .article__content {
        margin: 0 24px;
    }
    .article-box img.align_left {
        margin-right: 24px;
    }
    .article-box img.align_right {
        margin-left: 24px;
    }
    .category-box .blog-preview__post .post__image {
        height: 350px;
    }
    .category-box .outlinks .blog-preview__post .post__title {
        margin-top: -55px;
        padding: 0 10px;
        font-size: 1rem;
    }
    .category-box .blog-preview__post.hover-box-text {
        top: 160px;
    }
    .category-box .blog-preview__post p {
        top: 207px;
    }
}

@media screen and (min-width: 700px) {
    #carouselExampleSlidesOnly .carousel-inner.desktop,
    #carouselExampleSlidesOnly .carousel-indicators.desktop {
       display: flex;
    }

    #carouselExampleSlidesOnly .carousel-inner.mobile,
    #carouselExampleSlidesOnly .carousel-indicators.mobile {
       display: none;
    }

    .category-box
    .category-box__layer,
    .article-box .article-box__layer {
        font-size: 2.5rem;
    }
    .category-box .outlinks .blog-preview__post .post__title {
        margin-top: -75px;
        /* padding: 0 10px; */
        font-size: 1.25rem;
    }
}

@media screen and (min-width: 992px) {
    .category-box .blog-preview__post .post__image.show-more {
        height: 50px;
    }

    .category-box .blog-preview__post.hover-box-text.show-more {
        top: 12px;
    }

    .category-box .blog-preview__post p {
        top: 59px;
    }

    .category-box .blog-preview__post.hover-box-text,
    .category-box .blog-preview__post.hover-box {
        opacity: 0;
    }
}